Bug 598372 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e8c2052e8d2f8ee588263356dd8...
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 08:50 UTC by Milan Slanař
Modified: 2010-07-28 14:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 14:57:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (110.50 KB, text/plain)
2010-06-01 08:50 UTC, Milan Slanař
no flags Details

Description Milan Slanař 2010-06-01 08:50:56 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox -UILocale cs
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: e8c2052e8d2f8ee588263356dd80e59a77a44fc4
kernel: 2.6.33.5-112.fc13.i686
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
browsing
going back in history ... crash

How to reproduce
-----
1. 
2.
3.

Comment 1 Milan Slanař 2010-06-01 08:50:58 UTC
Created attachment 418542 [details]
File: backtrace

Comment 2 d. johnson 2010-07-14 18:15:38 UTC
Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Milan Slanař 2010-07-21 15:24:30 UTC
I am unable to replicate the crash at all.
Now I have system with lots of updates and firefox-3.6.4-1, Firefox 3.6.7 coming soon. So I assume this stability issue as fixed.
Thanks.

Comment 4 d. johnson 2010-07-28 14:57:38 UTC
Thank you.  Closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.